Page MenuHomePhabricator

1.36.0-wmf.7 deployment blockers
Closed, DeclinedPublicRelease

Details

Release Version
1.36.0-wmf.7
Release Date
Aug 31 2020, 12:00 AM

2020 week 36 1.36-wmf.7 Changes wmf/1.36.0-wmf.7

This MediaWiki Train Deployment is scheduled for the week of Monday, August 31st:

Monday August 31stTuesday, September 1stWednesday, September 2ndThursday, September 3rdFriday
Backports only.Branch wmf.7 and deploy to Group 0 Wikis.Deploy wmf.7 to Group 1 Wikis.Deploy wmf.7 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.7 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.36.0-wmf.6
Next: 1.36.0-wmf.8

Event Timeline

mmodell created this task.Jul 14 2020, 8:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2020, 8:19 PM
thcipriani closed this task as Declined.Aug 11 2020, 10:10 PM
thcipriani added a subscriber: thcipriani.

Datacenter switchover week